## open-xchange-dynamic-theme 7.6.2

=== debian/changelog ===
open-xchange-dynamic-theme (7.6.2-48) stable; urgency=medium

  * Build for patch 2016-09-26 (3568)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 20 Sep 2016 11:40:58 +0000

open-xchange-dynamic-theme (7.6.2-47) stable; urgency=medium

  * Build for patch 2016-08-29 (3518)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 23 Aug 2016 16:30:35 +0000

open-xchange-dynamic-theme (7.6.2-46) stable; urgency=medium

  * Build for patch 2016-08-01 (3463)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 22 Jul 2016 11:23:48 +0000

open-xchange-dynamic-theme (7.6.2-45) stable; urgency=medium

  * Build for patch 2016-06-24 (3362)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 16 Jun 2016 11:39:30 +0000

open-xchange-dynamic-theme (7.6.2-44) stable; urgency=medium

  * Build for patch 2016-06-06 (3314)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 01 Jun 2016 16:07:42 +0000

open-xchange-dynamic-theme (7.6.2-43) stable; urgency=medium

  * Build for patch 2016-05-09 (3269)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 02 May 2016 08:56:11 +0000

open-xchange-dynamic-theme (7.6.2-42) stable; urgency=medium

  * Build for patch 2016-04-14 (3227)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 Apr 2016 12:45:16 +0000

open-xchange-dynamic-theme (7.6.2-41) stable; urgency=medium

  * Build for patch 2016-03-29 (3186)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 22 Mar 2016 15:14:13 +0000

open-xchange-dynamic-theme (7.6.2-40) stable; urgency=medium

  * Build for patch 2016-03-14 (3162)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 09 Mar 2016 10:06:15 +0000

open-xchange-dynamic-theme (7.6.2-39) stable; urgency=medium

  * Build for patch 2016-02-24 (3129)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 23 Feb 2016 21:20:51 +0000

open-xchange-dynamic-theme (7.6.2-38) stable; urgency=medium

  * Build for patch 2016-02-17 (3107)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 16 Feb 2016 17:17:03 +0000

open-xchange-dynamic-theme (7.6.2-37) stable; urgency=medium

  * Build for patch 2016-02-08 (3071)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 01 Feb 2016 13:13:09 +0000

open-xchange-dynamic-theme (7.6.2-36) stable; urgency=medium

  * Build for patch 2016-01-25 (3029)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 20 Jan 2016 14:52:08 +0000

open-xchange-dynamic-theme (7.6.2-35) stable; urgency=medium

  * Build for patch 2016-01-13 (2980)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 08 Jan 2016 16:16:20 +0000

open-xchange-dynamic-theme (7.6.2-34) stable; urgency=medium

  * Build for patch 2015-12-21 (2952)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 14 Dec 2015 10:35:07 +0000

open-xchange-dynamic-theme (7.6.2-33) stable; urgency=medium

  * Build for patch 2015-12-07 (2916)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 04 Dec 2015 11:46:51 +0000

open-xchange-dynamic-theme (7.6.2-32) stable; urgency=medium

  * Build for patch 2015-12-02 (2930)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 03 Dec 2015 12:20:02 +0000

open-xchange-dynamic-theme (7.6.2-31) stable; urgency=medium

  * Build for patch 2015-11-23 (2882)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 17 Nov 2015 14:30:11 +0000

open-xchange-dynamic-theme (7.6.2-30) stable; urgency=medium

  * Build for patch 2015-11-13 (2879)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 16 Nov 2015 13:06:07 +0000

open-xchange-dynamic-theme (7.6.2-29) stable; urgency=medium

  * Build for patch 2015-11-16 (2862)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 11 Nov 2015 19:21:53 +0000

open-xchange-dynamic-theme (7.6.2-28) stable; urgency=medium

  * Build for patch 2015-11-09 (2841)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 03 Nov 2015 14:51:02 +0000

open-xchange-dynamic-theme (7.6.2-27) stable; urgency=medium

  * Build for patch 2015-11-11 (2844)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 29 Oct 2015 13:01:55 +0000

open-xchange-dynamic-theme (7.6.2-26) stable; urgency=medium

  * Build for patch  2015-10-12 (2784)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 30 Sep 2015 15:57:42 +0000

open-xchange-dynamic-theme (7.6.2-25) stable; urgency=medium

  * Build for patch 2015-09-28 (2767)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 24 Sep 2015 10:49:30 +0000

open-xchange-dynamic-theme (7.6.2-24) stable; urgency=medium

  * Build for patch 2015-09-14 (2732)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 08 Sep 2015 12:52:18 +0000

open-xchange-dynamic-theme (7.6.2-23) stable; urgency=medium

  * Build for patch 2015-08-24 (2674)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 18 Aug 2015 15:40:14 +0000

open-xchange-dynamic-theme (7.6.2-22) stable; urgency=low

  * Build for patch 2015-08-10

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 05 Aug 2015 09:47:20 +0200

open-xchange-dynamic-theme (7.6.2-21) stable; urgency=low

  * Build for patch 2015-08-03 (2650)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Aug 2015 12:01:36 +0200

open-xchange-dynamic-theme (7.6.2-20) stable; urgency=low

  * Build for patch 2015-07-20 (2614)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 17 Jul 2015 09:21:32 +0200

open-xchange-dynamic-theme (7.6.2-19) stable; urgency=low

  * Build for patch 2015-06-29 (2569)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 30 Jun 2015 15:24:28 +0200

open-xchange-dynamic-theme (7.6.2-18) stable; urgency=low

  * Build for patch 2015-06-08 (2540)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 10 Jun 2015 16:31:44 +0200

open-xchange-dynamic-theme (7.6.2-17) stable; urgency=low

  * Build for patch 2015-05-26 (2521)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 19 May 2015 15:12:11 +0200

open-xchange-dynamic-theme (7.6.2-16) stable; urgency=low



## open-xchange-dynamic-theme 7.8.0

=== debian/changelog ===
open-xchange-dynamic-theme (7.8.0-33) stable; urgency=medium

  * Build for patch 2017-01-23 (3876)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 16 Jan 2017 12:56:38 +0000

open-xchange-dynamic-theme (7.8.0-32) stable; urgency=medium

  * Build for patch 2016-11-21 (3729)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 11 Nov 2016 14:47:05 +0000

open-xchange-dynamic-theme (7.8.0-31) stable; urgency=medium

  * Build for patch 2016-09-26 (3570)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 20 Sep 2016 09:25:55 +0000

open-xchange-dynamic-theme (7.8.0-30) stable; urgency=medium

  * Build for patch 2016-08-29 (3520)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 24 Aug 2016 08:51:24 +0000

open-xchange-dynamic-theme (7.8.0-29) stable; urgency=medium

  * Build for patch 2016-08-01 (3465)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 25 Jul 2016 16:10:52 +0000

open-xchange-dynamic-theme (7.8.0-28) stable; urgency=medium

  * Build for patch 2016-07-18 (3432)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Jul 2016 10:17:35 +0000

open-xchange-dynamic-theme (7.8.0-27) stable; urgency=medium

  * Build for patch 2016-07-04 (3399)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 28 Jun 2016 10:33:28 +0000

open-xchange-dynamic-theme (7.8.0-26) stable; urgency=medium

  * Build for patch 2016-06-20 (3346)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 13 Jun 2016 09:28:10 +0000

open-xchange-dynamic-theme (7.8.0-25) stable; urgency=medium

  * Build for patch 2016-06-06 (3316)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 27 May 2016 11:35:59 +0000

open-xchange-dynamic-theme (7.8.0-24) stable; urgency=medium

  * Build for patch 2016-05-23 (3293)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 19 May 2016 13:09:33 +0000

open-xchange-dynamic-theme (7.8.0-23) stable; urgency=medium

  * Build for patch 2016-05-09 (3271)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 06 May 2016 13:05:05 +0000

open-xchange-dynamic-theme (7.8.0-22) stable; urgency=medium

  * Build for patch 2016-04-25 (3238)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 22 Apr 2016 09:49:12 +0000

open-xchange-dynamic-theme (7.8.0-21) stable; urgency=medium

  * Build for patch 2016-04-11 (3214)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 01 Apr 2016 16:16:52 +0000

open-xchange-dynamic-theme (7.8.0-20) stable; urgency=medium

  * Build for patch 2016-03-29 (3188)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 22 Mar 2016 16:02:20 +0000

open-xchange-dynamic-theme (7.8.0-19) stable; urgency=medium

  * Build for patch 2016-03-14 (3148)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 09 Mar 2016 15:09:40 +0000

open-xchange-dynamic-theme (7.8.0-18) stable; urgency=medium

  * Build for patch 2016-02-29 (3121)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 23 Feb 2016 17:59:54 +0000

open-xchange-dynamic-theme (7.8.0-17) stable; urgency=medium

  * Build for patch 2016-02-18 (3106)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 15 Feb 2016 18:47:54 +0000

open-xchange-dynamic-theme (7.8.0-16) stable; urgency=medium

  * Build for patch 2016-02-08 (3073)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 03 Feb 2016 16:39:41 +0000

open-xchange-dynamic-theme (7.8.0-15) stable; urgency=medium

  * Build for patch 2016-01-25 (3031)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 20 Jan 2016 09:11:36 +0000

open-xchange-dynamic-theme (7.8.0-14) stable; urgency=medium

  * Build for patch 2016-01-13 (2982)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Jan 2016 14:38:12 +0000

open-xchange-dynamic-theme (7.8.0-13) stable; urgency=medium

  * Build for patch 2015-12-21 (2953)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 15 Dec 2015 15:03:29 +0000

open-xchange-dynamic-theme (7.8.0-12) stable; urgency=medium

  * Build for patch 2015-12-07 (2918)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 02 Dec 2015 16:17:31 +0000

open-xchange-dynamic-theme (7.8.0-11) stable; urgency=medium

  * Build for patch 2015-12-04 (2911)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 24 Nov 2015 08:07:14 +0000

open-xchange-dynamic-theme (7.8.0-10) stable; urgency=medium

  * Build for patch 2015-11-23 (2878)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 19 Nov 2015 15:56:28 +0000

open-xchange-dynamic-theme (7.8.0-9) stable; urgency=medium

  * Build for patch 2015-11-09 (2840)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 06 Nov 2015 12:41:45 +0000

open-xchange-dynamic-theme (7.8.0-8) stable; urgency=medium

  * Build for patch 2015-10-26 (2816)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 20 Oct 2015 09:46:32 +0000

open-xchange-dynamic-theme (7.8.0-7) stable; urgency=medium

  * Build for patch 2015-10-26 (2812)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 19 Oct 2015 11:36:22 +0000

open-xchange-dynamic-theme (7.8.0-6) stable; urgency=medium

  * Sixth candidate for 7.8.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 06 Oct 2015 07:37:54 +0000

open-xchange-dynamic-theme (7.8.0-5) stable; urgency=medium

  * Fith candidate for 7.8.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 25 Sep 2015 16:53:57 +0200

open-xchange-dynamic-theme (7.8.0-4) stable; urgency=medium

  * Fourth candidate for 7.8.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 18 Sep 2015 11:58:18 +0200

open-xchange-dynamic-theme (7.8.0-3) stable; urgency=medium

  * Third candidate for 7.8.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 07 Sep 2015 17:54:01 +0200

open-xchange-dynamic-theme (7.8.0-2) stable; urgency=medium

  * Second candidate for 7.8.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 21 Aug 2015 17:15:11 +0200



## open-xchange-dynamic-theme 7.8.3

=== open-xchange-dynamic-theme/node_modules/assemble/node_modules/assemble-handlebars/node_modules/handlebars-helpers/node_modules/to/Makefile ===
REPORTER = spec

test: test-unit

test-unit:
	@NODE_ENV=test ./node_modules/.bin/mocha \
		--reporter $(REPORTER)

test-cov: lib-cov
	@EXPRESS_COV=1 $(MAKE) test REPORTER=html-cov > coverage.html

lib-cov:
	@jscoverage lib lib-cov

.PHONY: test test-unit

=== open-xchange-dynamic-theme/node_modules/assemble/node_modules/assemble-handlebars/node_modules/handlebars-helpers/node_modules/nap/node_modules/sqwish/Makefile ===
.PHONY: test

test:
	node tests/tests.js

=== open-xchange-dynamic-theme/node_modules/assemble/node_modules/assemble-handlebars/node_modules/handlebars-helpers/node_modules/to/node_modules/handy/Makefile ===
REPORTER = spec

test: test-unit

test-unit:
	@NODE_ENV=test ./node_modules/.bin/mocha \
		--reporter $(REPORTER)

test-cov: lib-cov
	@EXPRESS_COV=1 $(MAKE) test REPORTER=html-cov > coverage.html

lib-cov:
	@jscoverage lib lib-cov

.PHONY: test

=== debian/control ===
Source: open-xchange-dynamic-theme
Section: non-free/web
Priority: optional
Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0), npm
Standards-Version: 3.9.2

Package: open-xchange-dynamic-theme
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-manifest, nodejs (>= 0.10)
Description: Dynamic theme with colors read from ConfigCascade

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILDINFO_STRICT=1

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

JAVA_HOME = /usr/lib/jvm/default-java
DEB_ANT_ARGS = -DdestDir=$(DEB_DESTDIR) -DpackageName=$(DEB_SOURCE_PACKAGE) -DkeepCache=true
DEB_ANT_BUILDFILE = build/build.xml
DEB_ANT_INSTALL_TARGET = build

## open-xchange-dynamic-theme 7.8.4

=== debian/changelog ===
open-xchange-dynamic-theme (7.8.4-65) stable; urgency=medium

  * Build for patch 2020-06-30 (5779)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 24 Jun 2020 11:35:17 +0000

open-xchange-dynamic-theme (7.8.4-64) stable; urgency=medium

  * Build for patch 2020-06-15 (5763)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Jun 2020 13:55:57 +0000

open-xchange-dynamic-theme (7.8.4-63) stable; urgency=medium

  * Build for patch 2020-05-11 (5717)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 May 2020 11:25:31 +0000

open-xchange-dynamic-theme (7.8.4-62) stable; urgency=medium

  * Build for patch 2020-03-02 (5624)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 26 Feb 2020 12:20:53 +0000

open-xchange-dynamic-theme (7.8.4-61) stable; urgency=medium

  * Build for patch 2020-02-10 (5578)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 03 Feb 2020 14:23:27 +0000

open-xchange-dynamic-theme (7.8.4-60) stable; urgency=medium

  * Build for patch 2019-11-25 (5482)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 Nov 2019 14:31:14 +0000

open-xchange-dynamic-theme (7.8.4-59) stable; urgency=medium

  * Build for patch 2019-10-28 (5460)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 24 Oct 2019 13:44:32 +0000

open-xchange-dynamic-theme (7.8.4-58) stable; urgency=medium

  * Build for patch 2019-10-14 (5437)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 08 Oct 2019 10:02:01 +0000

open-xchange-dynamic-theme (7.8.4-57) stable; urgency=medium

  * Build for patch 2019-09-30 (5418)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Sep 2019 12:07:13 +0000

open-xchange-dynamic-theme (7.8.4-56) stable; urgency=medium

  * Build for patch 2019-09-09 (5395)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 02 Sep 2019 13:43:24 +0000

open-xchange-dynamic-theme (7.8.4-55) stable; urgency=medium

  * Build for patch 2019-08-22 (5369)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 12 Aug 2019 09:50:19 +0000

open-xchange-dynamic-theme (7.8.4-54) stable; urgency=medium

  * Build for patch 2019-07-29 (5339)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 23 Jul 2019 08:01:08 +0000

open-xchange-dynamic-theme (7.8.4-53) stable; urgency=medium

  * Build for patch 2019-06-11 (5275)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Jun 2019 14:44:56 +0000

open-xchange-dynamic-theme (7.8.4-52) stable; urgency=medium

  * Build for patch 2019-05-13 (5233)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 06 May 2019 14:06:22 +0000

open-xchange-dynamic-theme (7.8.4-51) stable; urgency=medium

  * Build for patch 2019-04-29 (5209)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 26 Apr 2019 12:47:47 +0000

open-xchange-dynamic-theme (7.8.4-50) stable; urgency=medium

  * Build for patch 2019-04-01 (5178)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 25 Mar 2019 12:03:45 +0000

open-xchange-dynamic-theme (7.8.4-49) stable; urgency=medium

  * Build for patch 2019-02-25 (5131)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 22 Feb 2019 15:11:08 +0000

open-xchange-dynamic-theme (7.8.4-48) stable; urgency=medium

  * Build for patch 2019-02-11 (5106)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Feb 2019 12:23:59 +0000

open-xchange-dynamic-theme (7.8.4-47) stable; urgency=medium

  * Build for patch 2019-01-28 (5074)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 22 Jan 2019 16:34:42 +0000

open-xchange-dynamic-theme (7.8.4-46) stable; urgency=medium

  * Build for patch 2018-12-17 (5017)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 10 Dec 2018 14:23:22 +0000

open-xchange-dynamic-theme (7.8.4-45) stable; urgency=medium

  * Build for patch 2018-11-19 (4965)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 15 Nov 2018 16:01:50 +0000

open-xchange-dynamic-theme (7.8.4-44) stable; urgency=medium

  * Build for patch 2018-11-05 (4932)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 30 Oct 2018 10:26:50 +0000

open-xchange-dynamic-theme (7.8.4-43) stable; urgency=medium

  * Build for patch 2018-10-15 (4917)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 11 Oct 2018 13:29:59 +0000

open-xchange-dynamic-theme (7.8.4-42) stable; urgency=medium

  * Build for patch 2018-10-01 (4896)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 25 Sep 2018 12:11:12 +0000

open-xchange-dynamic-theme (7.8.4-41) stable; urgency=medium

  * Build for patch 2018-09-03 (4869)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 27 Aug 2018 14:12:50 +0000

open-xchange-dynamic-theme (7.8.4-40) stable; urgency=medium

  * Build for patch 2018-08-20 (4862)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 13 Aug 2018 10:38:46 +0000

open-xchange-dynamic-theme (7.8.4-39) stable; urgency=medium

  * Build for patch 2018-08-06 (4850)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 30 Jul 2018 08:41:57 +0000

open-xchange-dynamic-theme (7.8.4-38) stable; urgency=medium

  * Build for patch 2018-07-23 (4834)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 17 Jul 2018 14:14:38 +0000

open-xchange-dynamic-theme (7.8.4-37) stable; urgency=medium

  * Build for patch 2018-07-09 (4819)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 06 Jul 2018 11:39:38 +0000

open-xchange-dynamic-theme (7.8.4-36) stable; urgency=medium

  * Build for patch 2018-06-28 (4822)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 29 Jun 2018 13:12:30 +0000

open-xchange-dynamic-theme (7.8.4-35) stable; urgency=medium

  * Build for patch 2018-07-03 (4817)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 26 Jun 2018 10:36:04 +0000

open-xchange-dynamic-theme (7.8.4-34) stable; urgency=medium

  * Build for patch 2018-06-25 (4791)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 20 Jun 2018 13:03:15 +0000



## open-xchange-dynamic-theme 7.10.0

=== debian/changelog ===
open-xchange-dynamic-theme (7.10.0-29) stable; urgency=medium

  * Build for patch 2019-05-13 (5234)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 06 May 2019 13:25:12 +0000

open-xchange-dynamic-theme (7.10.0-28) stable; urgency=medium

  * Build for patch 2019-04-29 (5210)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 26 Apr 2019 12:58:10 +0000

open-xchange-dynamic-theme (7.10.0-27) stable; urgency=medium

  * Build for patch 2019-04-01 (5179)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 01 Apr 2019 07:16:56 +0000

open-xchange-dynamic-theme (7.10.0-26) stable; urgency=medium

  * Build for patch 2019-03-11 (5148)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Mar 2019 13:42:13 +0000

open-xchange-dynamic-theme (7.10.0-25) stable; urgency=medium

  * Build for patch 2019-02-25 (5132)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 Feb 2019 11:10:14 +0000

open-xchange-dynamic-theme (7.10.0-24) stable; urgency=medium

  * Build for patch 2019-02-11 (5107)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Feb 2019 16:17:50 +0000

open-xchange-dynamic-theme (7.10.0-23) stable; urgency=medium

  * Build for patch 2019-01-28 (5075)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 18 Jan 2019 14:41:53 +0000

open-xchange-dynamic-theme (7.10.0-22) stable; urgency=medium

  * Build for patch 2019-01-14 (5039)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 09 Jan 2019 14:16:14 +0000

open-xchange-dynamic-theme (7.10.0-21) stable; urgency=medium

  * Build for patch 2018-12-17 (5018)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 10 Dec 2018 15:17:31 +0000

open-xchange-dynamic-theme (7.10.0-20) stable; urgency=medium

  * Build for patch 2018-12-03 (4993)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 28 Nov 2018 15:28:18 +0000

open-xchange-dynamic-theme (7.10.0-19) stable; urgency=medium

  * Build for patch 2018-11-19 (4966)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 12 Nov 2018 16:35:33 +0000

open-xchange-dynamic-theme (7.10.0-18) stable; urgency=medium

  * Build for patch 2018-11-05 (4933)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 29 Oct 2018 16:14:01 +0000

open-xchange-dynamic-theme (7.10.0-17) stable; urgency=medium

  * Build for patch 2018-10-22 (4930)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 19 Oct 2018 10:04:10 +0000

open-xchange-dynamic-theme (7.10.0-16) stable; urgency=medium

  * Build for patch 2018-10-15 (4918)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 08 Oct 2018 19:34:23 +0000

open-xchange-dynamic-theme (7.10.0-15) stable; urgency=medium

  * Build for patch 2018-10-01 (4897)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 25 Sep 2018 13:08:53 +0000

open-xchange-dynamic-theme (7.10.0-14) stable; urgency=medium

  * Build for patch 2018-09-03 (4870)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 27 Aug 2018 12:14:03 +0000

open-xchange-dynamic-theme (7.10.0-13) stable; urgency=medium

  * Build for patch 2018-08-20 (4863)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 14 Aug 2018 11:09:33 +0000

open-xchange-dynamic-theme (7.10.0-12) stable; urgency=medium

  * Build for patch 2018-08-13 (4853)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 02 Aug 2018 15:11:49 +0000

open-xchange-dynamic-theme (7.10.0-11) stable; urgency=medium

  * Build for patch 2018-07-18 (4835)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 18 Jul 2018 10:08:53 +0000

open-xchange-dynamic-theme (7.10.0-10) stable; urgency=medium

  * Fourth candidate for 7.10.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 29 Jun 2018 12:40:11 +0000

open-xchange-dynamic-theme (7.10.0-9) stable; urgency=medium

  * Third candidate for 7.10.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 27 Jun 2018 13:22:54 +0000

open-xchange-dynamic-theme (7.10.0-8) stable; urgency=medium

  * Second candidate for 7.10.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 25 Jun 2018 13:46:53 +0000

open-xchange-dynamic-theme (7.10.0-7) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Jun 2018 05:57:02 +0000

open-xchange-dynamic-theme (7.10.0-6) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 18 May 2018 12:01:50 +0000

open-xchange-dynamic-theme (7.10.0-5) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 20 Apr 2018 08:00:03 +0000

open-xchange-dynamic-theme (7.10.0-4) stable; urgency=medium

  * Fourth preview of 7.10.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 03 Apr 2018 12:43:32 +0000

open-xchange-dynamic-theme (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 20 Feb 2018 17:41:04 +0000

open-xchange-dynamic-theme (7.10.0-2) stable; urgency=medium

  * Second preview of 7.10.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 02 Feb 2018 13:05:24 +0000

open-xchange-dynamic-theme (7.10.0-1) stable; urgency=medium

  * First preview for 7.10.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 01 Dec 2017 19:14:18 +0000

open-xchange-dynamic-theme (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 16 Oct 2017 16:49:03 +0200

## open-xchange-dynamic-theme 7.10.1

=== debian/changelog ===
open-xchange-dynamic-theme (7.10.1-31) stable; urgency=medium

  * Build for patch 2020-05-11 (5718)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 May 2020 13:00:02 +0000

open-xchange-dynamic-theme (7.10.1-30) stable; urgency=medium

  * Build for patch 2020-04-14 (5675)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 06 Apr 2020 12:32:24 +0000

open-xchange-dynamic-theme (7.10.1-29) stable; urgency=medium

  * Build for patch 2020-03-23 (5651)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 16 Mar 2020 09:01:39 +0000

open-xchange-dynamic-theme (7.10.1-28) stable; urgency=medium

  * Build for patch 2020-03-02 (5621)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 05 Mar 2020 14:31:42 +0000

open-xchange-dynamic-theme (7.10.1-27) stable; urgency=medium

  * Build for patch 2020-02-10 (5570)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Feb 2020 08:29:56 +0000

open-xchange-dynamic-theme (7.10.1-26) stable; urgency=medium

  * Build for patch 2020-01-20 (5545)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 13 Jan 2020 16:17:23 +0000

open-xchange-dynamic-theme (7.10.1-25) stable; urgency=medium

  * Build for patch 2019-12-31 (5544)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 20 Dec 2019 14:16:25 +0000

open-xchange-dynamic-theme (7.10.1-24) stable; urgency=medium

  * Build for patch 2019-12-09 (5508)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 02 Dec 2019 19:19:18 +0000

open-xchange-dynamic-theme (7.10.1-23) stable; urgency=medium

  * Build for patch 2019-11-25 (5483)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 Nov 2019 16:03:53 +0000

open-xchange-dynamic-theme (7.10.1-22) stable; urgency=medium

  * Build for patch 2019-12-02 (5454)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 16 Oct 2019 16:03:59 +0000

open-xchange-dynamic-theme (7.10.1-21) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 08 Oct 2019 11:49:42 +0000

open-xchange-dynamic-theme (7.10.1-20) stable; urgency=medium

  * Build for patch 2019-09-30 (5419)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Sep 2019 15:18:16 +0000

open-xchange-dynamic-theme (7.10.1-19) stable; urgency=medium

  * Build for patch 2019-09-09 (5396)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 02 Sep 2019 15:25:12 +0000

open-xchange-dynamic-theme (7.10.1-18) stable; urgency=medium

  * Build for patch 2019-08-26 (5373)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 19 Aug 2019 12:50:57 +0000

open-xchange-dynamic-theme (7.10.1-17) stable; urgency=medium

  * Build for patch 2019-08-12 (5358)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 05 Aug 2019 15:26:44 +0000

open-xchange-dynamic-theme (7.10.1-16) stable; urgency=medium

  * Build for patch 2019-07-29 (5340)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 23 Jul 2019 08:09:06 +0000

open-xchange-dynamic-theme (7.10.1-15) stable; urgency=medium

  * Build for patch 2019-07-15 (5309)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 09 Jul 2019 13:01:16 +0000

open-xchange-dynamic-theme (7.10.1-14) stable; urgency=medium

  * Build for patch 2019-07-01 (5290)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 24 Jun 2019 20:38:20 +0000

open-xchange-dynamic-theme (7.10.1-13) stable; urgency=medium

  * Build for patch 2019-06-11 (5274)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 04 Jun 2019 10:47:34 +0000

open-xchange-dynamic-theme (7.10.1-12) stable; urgency=medium

  * Build for patch 2019-05-13 (5235)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 06 May 2019 13:12:07 +0000

open-xchange-dynamic-theme (7.10.1-11) stable; urgency=medium

  * Build for patch 2019-04-29 (5211)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 26 Apr 2019 13:03:22 +0000

open-xchange-dynamic-theme (7.10.1-10) stable; urgency=medium

  * Build for patch 2019-04-01 (5180)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 01 Apr 2019 07:16:24 +0000

open-xchange-dynamic-theme (7.10.1-9) stable; urgency=medium

  * Build for patch 2019-03-11 (5149)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Mar 2019 13:36:47 +0000

open-xchange-dynamic-theme (7.10.1-8) stable; urgency=medium

  * Build for patch 2019-02-25 (5133)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 18 Feb 2019 12:05:30 +0000

open-xchange-dynamic-theme (7.10.1-7) stable; urgency=medium

  * Build for patch 2019-02-11 (5108)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Feb 2019 14:14:33 +0000

open-xchange-dynamic-theme (7.10.1-6) stable; urgency=medium

  * Build for patch 2019-01-28 (5076)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 21 Jan 2019 10:27:53 +0000

open-xchange-dynamic-theme (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-01-14 (5023)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 09 Jan 2019 14:15:52 +0000

open-xchange-dynamic-theme (7.10.1-4) stable; urgency=medium

  * Second candidate for 7.10.1 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 28 Nov 2018 14:32:32 +0000

open-xchange-dynamic-theme (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 23 Nov 2018 14:43:42 +0000

open-xchange-dynamic-theme (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 02 Nov 2018 11:29:30 +0000

open-xchange-dynamic-theme (7.10.1-1) stable; urgency=medium

  * First release candidate for 7.10.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 11 Oct 2018 12:07:35 +0000

open-xchange-dynamic-theme (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 10 Sep 2018 11:58:40 +0200

## open-xchange-dynamic-theme 7.10.2

=== debian/changelog ===
open-xchange-dynamic-theme (7.10.2-26) stable; urgency=medium

  * Build for patch 2020-06-30 (5780)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 24 Jun 2020 10:29:17 +0000

open-xchange-dynamic-theme (7.10.2-25) stable; urgency=medium

  * Build for patch 2020-06-15 (5764)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 05 Jun 2020 14:14:06 +0000

open-xchange-dynamic-theme (7.10.2-24) stable; urgency=medium

  * Build for patch 2020-05-26 (5741)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 25 May 2020 09:51:26 +0000

open-xchange-dynamic-theme (7.10.2-23) stable; urgency=medium

  * Build for patch 2020-05-11 (5719)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 08 May 2020 13:52:16 +0000

open-xchange-dynamic-theme (7.10.2-22) stable; urgency=medium

  * Build for patch 2020-04-14 (5676)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 09 Apr 2020 08:37:00 +0000

open-xchange-dynamic-theme (7.10.2-21) stable; urgency=medium

  * Build for patch 2020-03-23 (5652)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Mar 2020 14:25:10 +0000

open-xchange-dynamic-theme (7.10.2-20) stable; urgency=medium

  * Build for patch 2020-03-02 (5622)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 05 Mar 2020 14:29:55 +0000

open-xchange-dynamic-theme (7.10.2-19) stable; urgency=medium

  * Build for patch 2020-02-10 (5571)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 07 Feb 2020 12:09:02 +0000

open-xchange-dynamic-theme (7.10.2-18) stable; urgency=medium

  * Build for patch 2020-01-20 (5546)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 14 Jan 2020 10:25:05 +0000

open-xchange-dynamic-theme (7.10.2-17) stable; urgency=medium

  * Build for patch 2019-12-09 (5509)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 02 Dec 2019 21:48:50 +0000

open-xchange-dynamic-theme (7.10.2-16) stable; urgency=medium

  * Build for patch 2019-11-25 (5484)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 19 Nov 2019 12:34:04 +0000

open-xchange-dynamic-theme (7.10.2-15) stable; urgency=medium

  * Build for patch 2019-11-11 (5473)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 04 Nov 2019 16:10:07 +0000

open-xchange-dynamic-theme (7.10.2-14) stable; urgency=medium

  * Build for patch 2019-10-28 (5461)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 24 Oct 2019 13:58:07 +0000

open-xchange-dynamic-theme (7.10.2-13) stable; urgency=medium

  * Build for patch 2019-10-14 (5439)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 08 Oct 2019 13:10:13 +0000

open-xchange-dynamic-theme (7.10.2-12) stable; urgency=medium

  * Build for patch 2019-09-30 (5420)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 23 Sep 2019 12:41:40 +0000

open-xchange-dynamic-theme (7.10.2-11) stable; urgency=medium

  * Build for patch 2019-09-09 (5397)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 10 Sep 2019 12:34:47 +0000

open-xchange-dynamic-theme (7.10.2-10) stable; urgency=medium

  * Build for patch 2019-09-10 (5409)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 09 Sep 2019 14:16:42 +0000

open-xchange-dynamic-theme (7.10.2-9) stable; urgency=medium

  * Build for patch 2019-08-26 (5374)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 22 Aug 2019 13:54:38 +0000

open-xchange-dynamic-theme (7.10.2-8) stable; urgency=medium

  * Build for patch 2019-08-12 (5359)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 09 Aug 2019 12:34:24 +0000

open-xchange-dynamic-theme (7.10.2-7) stable; urgency=medium

  * Build for patch 2019-07-29 (5341)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 22 Jul 2019 11:30:56 +0000

open-xchange-dynamic-theme (7.10.2-6) stable; urgency=medium

  * Build for patch 2019-07-15 (5310)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Tue, 09 Jul 2019 20:03:49 +0000

open-xchange-dynamic-theme (7.10.2-5) stable; urgency=medium

  * Build for patch 2019-07-01 (5291)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 24 Jun 2019 21:00:42 +0000

open-xchange-dynamic-theme (7.10.2-4) stable; urgency=medium

  * Build for patch 2019-06-11 (5261)

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 03 Jun 2019 10:16:59 +0000

open-xchange-dynamic-theme (7.10.2-3) stable; urgency=medium

  * First candidate of 7.10.2 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Fri, 10 May 2019 07:58:43 +0000

open-xchange-dynamic-theme (7.10.2-2) stable; urgency=medium

  * Second preview of 7.10.2 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Wed, 01 May 2019 20:00:00 +0000

open-xchange-dynamic-theme (7.10.2-1) stable; urgency=medium

  * First preview of 7.10.2 release

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Thu, 28 Mar 2019 14:23:07 +0000

open-xchange-dynamic-theme (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2

 -- Viktor Pracht <viktor.pracht@open-xchange.com>  Mon, 11 Mar 2019 13:15:59 +0100

## open-xchange-dynamic-theme 7.10.3

=== debian/changelog ===
open-xchange-dynamic-theme (7.10.3-29) stable; urgency=medium

  * Build for patch 2021-03-15 (5971)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Mar 2021 11:46:50 +0000

## open-xchange-dynamic-theme 7.10.4

=== debian/changelog ===
open-xchange-dynamic-theme (7.10.4-27) stable; urgency=medium

  * Build for patch 2021-08-23 (6025)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 13 Aug 2021 12:10:31 +0000

## open-xchange-dynamic-theme 7.10.5

=== debian/changelog ===
open-xchange-dynamic-theme (7.10.5-39) stable; urgency=medium

  * Build for patch 2022-11-02 (6188)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Oct 2022 12:41:05 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/web
 Priority: optional
 Maintainer: Viktor Pracht <viktor.pracht@open-xchange.com>
-Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0), npm
+Build-Depends: debhelper (>= 10), cdbs (>= 0.4.53)
 Standards-Version: 3.9.2
 
 Package: open-xchange-dynamic-theme

## open-xchange-dynamic-theme 7.10.6

=== debian/changelog ===
open-xchange-dynamic-theme (7.10.6-59) stable; urgency=medium

  * Build for patch 2025-10-27 (6322)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 Oct 2025 11:24:19 +0000
